@import 'fonts/cartogothic/stylesheet.css';
.lain-sidebar-catgirlredux2011
  { font: 200 12pt/1.6 "CartoGothicStd", Arial, Helvetica, sans-serif; }
.lain-sidebar-catgirlredux2011 a
  { color: #fef191;
  font-weight: bold; }
.lain-sidebar-catgirlredux2011 a:visited { color: #ffaf54; }
 
.brsidebar 
  { background: url('../backgrounds/2011_catgirl_redux_sidebar.png') top center no-repeat;
    font-size: 16px; 
    display: block; 
    width: 200px; min-height: 300px;
    text-align: center; }
.brsidebar .bruserlink
  { padding-top: 4px; }
.brsidebar .bruserrank { font-size: 0.8em; }
.brsidebar .bruserpic { margin: 10px 0; }